@charset "utf-8";

html, body{
    height: 100%;
}

/** Set a custom modal size */
/* @media (min-width: 992px) {
    .modal-dialog {
        max-width: 90%;
        max-height: 90%;
        width: 90%;
        height: 90%; control height here
    }
} */

/** Set modal to 70% */
.modal-w70 {
    max-width: 70%;
    width: 70%;
}

/** Force modal to have some height with no content */
#modal-org .modal-content{
	height: 100%;
} 

/** Divide the div in two with flex */
#org-wrapper {
  display: flex;
  width: 100%;
}

#left {
  flex: 0 0 40%;
  margin-right: 10px;
  //background-color: orange;
  //border-right-style: solid;
}

#right {
  flex: 1;
  //background-color: DodgerBlue;
}

/** Sets button background while changing names */
.editing{
    background: orange;
}

/** Force left table width*/
.dataTable {
	width: 100%;
}

/** Force left table width*/
.details-control {
    background: url('https://datatables.net/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}

.cursor-pointer {
	cursor: pointer;
}



